<div class="row mt-3 mt-lg-5">
  <div class="col-12">
    <p class="game__info-text">
      Hi, Good Luck {{this.user.name}}
    </p>
    <p class="game__info-text">
      Score: {{this.user.score}}
    </p>
  </div>
  <div class="col-auto">
      <p class="game__info-text">
        Mode:
        {{#if this.user.normalMode}}
          Normal
        {{else}}
          Sheldon
        {{/if}}
      </p>

  </div>
  <div class="col">
    <button {{action 'togglePropertyAction' 'user.normalMode'}} type="button" name="button" class="game__switch-button">
      Switch!
    </button>
  </div>
  <div class="col-12 my-3">
    <div class="row justify-content-center mt-2 mt-lg-5">
      <div class="col-6 col-lg-4 d-flex justify-content-center align-items-center">
        <button {{action 'play' 'rock'}} type="submit" name="button" class="game__play-button">
          {{svg-jar "hand-back-fist-solid" class="red"}}
          Rock
        </button>
      </div>
      <div class="col-6 col-lg-4 d-flex justify-content-center align-items-center">
        <button {{action 'play' 'paper'}} type="submit" name="button" class="game__play-button">
          {{svg-jar "hand-solid" class="yellow"}}
          Paper
        </button>
      </div>
      <div class="col-6 col-lg-4 d-flex justify-content-center align-items-center">
        <button {{action 'play' 'scissors'}} type="submit" name="button" class="game__play-button">
          {{svg-jar "hand-scissors-solid" class="blue"}}
          Scissors
        </button>
      </div>
      {{#unless this.user.normalMode}}
        <div class="col-6 col-lg-4 d-flex justify-content-center align-items-center">
          <button {{action 'play' 'lizard'}} type="submit" name="button" class="game__play-button">
            {{svg-jar "hand-lizard-solid" class="orange"}}
            Lizard
          </button>
        </div>
        <div class="col-6 col-lg-4 d-flex justify-content-center align-items-center">
          <button {{action 'play' 'spock'}} type="submit" name="button" class="game__play-button">
            {{svg-jar "hand-spock-solid" class="green"}}
            Spock
          </button>
        </div>
      {{/unless}}
    </div>
  </div>
  <div class="col-12 game__result-text">
    <p>
      {{this.result}}
    </p>
  </div>
  {{#if this.userSelection}}
  <div class="col-12">
    <div class="row">
      <div class="col-5 px-0 px-lg-auto game__result-text">
        <p>
          You:
        </p>
        {{this.userSelection}}
      </div>
      <div class="col-2 px-0 px-lg-auto game__result-text">
        VS
      </div>
      <div class="col-5 px-0 px-lg-auto game__result-text">
        <p>
          Bot:
        </p>
        {{#if this.hasLastBotPlay}}
          {{this.lastBotPlay}}
        {{/if}}
      </div>
    </div>
  </div>
  {{/if}}
</div>
{{outlet}}
